POSTGRES_PORT=5432
PGPOOL_PORT=8093
PCP_USERNAME=postgres
PCP_PASSWORD=password
PGADMIN_PORT=5050
PGADMIN_SETUP_EMAIL=postgres
PGADMIN_SETUP_PASSWORD=password
MAIL_USER=postgres
MAIL_PASSWORD=password
